# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.ActiveOrHistoricCurrencyAndAmountSEPA

Packages that use ActiveOrHistoricCurrencyAndAmountSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of ActiveOrHistoricCurrencyAndAmountSEPA in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Field
Description
`protected ActiveOrHistoricCurrencyAndAmountSEPA`
DirectDebitTransactionInformationSDD.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Method
Description
`ActiveOrHistoricCurrencyAndAmountSEPA`
ObjectFactory.`createActiveOrHistoricCurrencyAndAmountSEPA()`
Create an instance of `ActiveOrHistoricCurrencyAndAmountSEPA`
`ActiveOrHistoricCurrencyAndAmountSEPA`
DirectDebitTransactionInformationSDD.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type ActiveOrHistoricCurrencyAndAmountSEPA
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setInstdAmt(ActiveOrHistoricCurrencyAndAmountSEPA value)`
Sets the value of the instdAmt property.